Subject: Re: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Tue, 07 Aug 2001 01:42:41 -0400

At 02:30 AM 8/6/01 +0000, [email-masked] wrote:
>--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> >
> > la xod cusku di'e
> >
> > >Going back a moment, "le jei broda" = a truth value; a real in [0,
>1]. The
> > >ANSWER to the question "xu broda" is the same.
> >
> > Not really, at least not the full answer. The full answer to
> > {xu broda} is either {ja'a broda} or {na broda}, or if you like
> > something in between: {ja'aru'e broda}, etc. The full answer
> > is never a real in [0,1], and {le du'u xukau ...} makes reference
> > to the full answer, a full bridi.
>
>This kind of has to be true, but unfortunately may be at odds with the
>RefGram (I'm too lazy to look it up). I'm referring not so much to
>{jei} but another abstractor: {ni}. The refgram even contradicts
>itself. Consider chapter 11:
>
>## Semantically, a sumti with ``le ni'' is a number...
>
>And yet, we have the example sentence
>
>## le pixra cu cenba le ni ce'u blanu
>## The picture varies in blueness.
>
>But if a {ni} abstraction is a number, then the sentence really means
>something like "The picture varies in .138"! This is the same problem
>as {jei} (since {jei} is sort of like {ni} with a restricted range).

Without proposing how to resolve what some people think is an untenable 
refgram contradiction on these words, this issue looks suspiciously like 
that similar example raised elsewhere in these threads today:

Mary knows that the tallest boy went to the store, does not mean that Mary 
knows that John went to the store if she does not know that John is the 
name of the tallest boy.

There is perhaps a tu'a or something else missing in the cenba example 
above that leads to the apparent equivalence between leni and .138 leading 
to the nonsense interpretation proposed. Maybe in that example it should be
le pixra cu cenba makau poi (ke'a) ni ce'u blanu

(assuming I'm not doing my usual massacring of kau and ce'u, this will make 
some sense to someone, and will NOT say that "the picture is varying in 
.138" %^).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org